"use strict";
Object.defineProperty(exports, "__esModule", {
    value: true
});
function _export(target, all) {
    for(var name in all)Object.defineProperty(target, name, {
        enumerable: true,
        get: all[name]
    });
}
_export(exports, {
    entryLink: function() {
        return entryLink;
    },
    errorItem: function() {
        return errorItem;
    },
    errorList: function() {
        return errorList;
    },
    errorMessage: function() {
        return errorMessage;
    }
});
const _f36tokens = /*#__PURE__*/ _interop_require_default(require("@contentful/f36-tokens"));
const _emotion = require("emotion");
function _interop_require_default(obj) {
    return obj && obj.__esModule ? obj : {
        default: obj
    };
}
const errorList = (0, _emotion.css)({
    padding: 0,
    wordWrap: 'break-word',
    marginTop: _f36tokens.default.spacingS,
    color: _f36tokens.default.red500,
    listStyleType: 'none'
});
const errorMessage = (0, _emotion.css)({
    display: 'inline-flex',
    flexDirection: 'column',
    marginLeft: _f36tokens.default.spacingXs
});
const errorItem = (0, _emotion.css)({
    display: 'flex',
    alignItems: 'center'
});
const entryLink = (0, _emotion.css)({
    fontWeight: Number(_f36tokens.default.fontWeightDemiBold)
});
