import * as React from 'react';
import type { Entry, FieldAPI, LocalesAPI, SpaceAPI } from '@contentful/field-editor-shared';
export interface ValidationErrorsProps {
    field: FieldAPI;
    space: SpaceAPI;
    locales: LocalesAPI;
    errorMessageOverride?: (message: string | undefined) => React.ReactNode;
    getEntryURL: (entry: Entry) => string;
}
export declare function ValidationErrors(props: ValidationErrorsProps): React.JSX.Element | null;
